body {
    background: #0D0D0D;
    color: #ffffff;
}

.outer-flex {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    height: calc(100vh - 100px);
    min-height: 500px;
    padding-bottom: 100px;
    gap: 26px;
}

.left-flex {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 26px;
    flex: 3
}

h1 {
    display: block;
    max-width: 720px;
    font-size: 68px;
    color: #ffffff;
    letter-spacing: -2px;
    text-transform: uppercase;
    margin: 0;
}

#subheading {
    font-family: 'Albert Sans', sans-serif;
    font-weight: 400;
    max-width: 620px;
    display: block;
    font-size: 30px;
    line-height: 36px;
    margin: 0;
    letter-spacing: -0.5px;
}

.main-asset {
    height: 100%;
    display: flex;
    align-items: center;
    flex: 2;
}
.main-asset img {
    max-width: 100%;
    max-height: 100%;
}


.landing-section {
    display: flex;
    align-items: center;
    padding: 50px;
}

div.content.landing-content {
    background: #2B2B2B;
    border-radius: 38px;
    padding: 76px;
    width: 100%;
}

.landing-h2 {
    font-family: 'GaretHeavy', sans-serif;
    text-transform: uppercase;
}

section.info > .landing-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}
div.info-asset {
    flex-basis: 35%;
}
section.info.left-content div.info-asset {
    text-align: right;
}
div.info-asset img {
    max-height: 678px;
    max-width: 100%;
}
div.info-content {
    flex-basis: 65%;
}
div.info-content .landing-h2 {
    font-size: 60px;
    margin: 0;
    letter-spacing: -2px;
    line-height: 70px;
}
div.info-content>div {
    font-size: 33px;
    line-height: 41px;
    letter-spacing: -0.5px;
}
section.reviews .landing-h2 {
    font-size: 60px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 60px;
    padding: 0 20px;
}

div.info-content div.cta-button button {
    background: linear-gradient(270deg, #10BED1 0%, #06C8C2 100%);
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -0.8px;
    padding: 10px 30px;
    margin-top: 20px;
}
.review-grid {
    column-count: 2;
    column-gap: 60px;
    margin: 0 auto;
    padding: 0 40px;
}
.review-item {
    display: flex;
    flex-direction: column;
    break-inside: avoid-column;
    margin-bottom: 80px;
    font-family: 'Albert Sans', sans-serif;
    font-style: italic;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: -0.4px;
}
.review-item p {
    margin: 0 0 20px 0;
}
.review-item .stars {
    display: flex;
    gap: 5px;
    margin-bottom: 15px;
    font-size: 30px;
}
.review-item .author {
    font-weight: 700;
}
.review-item.right-align {
    align-items: flex-end;
}
.review-item:last-child {
    margin-bottom: 0;
}

section.stats > .landing-content {
    padding-bottom: 0;
}

@media only screen and (max-width: 800px) {
    .outer-flex {
        margin: 60px 0;
        flex-direction: column;
        gap: 60px;
        height: auto;
        min-height: auto;
        padding-bottom: 0;
    }

    .left-flex {
        align-items: center;
        text-align: center;
        padding: 0 20px;
        order: 1;
    }

    h1 {
        font-size: 38px;
        letter-spacing: -1px;
    }

    #subheading {
        font-size: 20px;
        line-height: 28px;
    }

    .main-asset {
        padding: 0 20px;
        order: 2;
    }

    .landing-section {
        padding: 40px 20px;
        min-height: auto;
    }

    div.content.landing-content {
        padding: 50px 24px;
        border-radius: 24px;
    }

    section .landing-content .landing-h2 {
        font-size: 32px;
        margin-top: 0;
    }

    section.info > .landing-content {
        flex-direction: column;
        gap: 40px;
    }
    section.info.right-content .landing-content {
        flex-direction: column-reverse;
    }
    div.info-asset {
        flex-basis: 100%;
        text-align: center !important;
    }
    div.info-asset img {
        max-height: 400px;
    }
    div.info-content {
        flex-basis: 100%;
        padding: 0;
        text-align: center;
    }
    div.info-content .landing-h2 {
        font-size: 32px;
        margin-top: 0;
        margin-bottom: 20px;
    }
    div.info-content>div {
        font-size: 20px;
        line-height: 28px;
    }
    div.info-content div.cta-button button {
        font-size: 20px;
        padding: 8px 24px;
    }

    .review-grid {
        column-count: 1;
        gap: 40px;
        padding: 0;
    }
    section.reviews .landing-h2 {
        margin-bottom: 40px;
    }
    .review-item {
        margin-bottom: 40px;
        font-size: 20px;
        line-height: 28px;
        text-align: center;
    }
    .review-item .stars {
        justify-content: center;
    }
    .review-item.right-align, .review-item.right-align .stars {
        align-items: center;
    }
}
